:root {
    color: #343434;
    color: #EEAAAB;
    color: #FA6F6E;
    color: #F2F2F2;
    color: #00000029;
    color: #252525;
    color: #363636;
    color: #0000001A;
    color: #231F20;
    color: #cf4e6a;
}

body {
    margin: 0;
	padding: 0;
    font-weight:400;
    color: #231F20;
    font-family: 'Noto Sans', sans-serif;
    margin-top: 100px;
} 

img {
	width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
}

p,
li,
a {
	font-size: 15px;
    letter-spacing: 1.68px;
}

strong {
    font-weight: 700;
}

.cursive {
    font-family: 'Square Peg', cursive;
}

/* Bootstrap Notify */
[data-notify="container"][class*="alert-pastel-"] {
    background-color: rgb(255, 255, 255);
    border-width: 0px;
    border-left: 15px solid #000082;
    border-radius: 0px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    letter-spacing: 1px;
}

[data-notify="container"].alert-pastel-info {
    border-left-color: #000082;
}

[data-notify="container"].alert-pastel-danger {
    border-left-color: #E1012F;
}

[data-notify="container"][class*="alert-pastel-"]>[data-notify="title"] {
    color: #333;
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}

[data-notify="container"][class*="alert-pastel-"]>[data-notify="message"] {
    font-weight: 400;
}

a:hover, a:focus {
	border-bottom: 0;
	text-decoration: none;
    color: inherit;
}

i {
	vertical-align: middle;
}

.my-10p {
    margin-top: 10%;
    margin-bottom: 10%;
}

.pink-txt {
    color: #EEAAAB;
}

.pink-price {
    color: #FA6F6E;
}

.dark-pink-txt {
    color: #FA6F6E;
}

.dark-grey-txt {
    color: #312E2E;
}

.l-grey-txt {
    color: #B7B7B7;
}

.lh-80 {
    line-height: 80px;
}

.h-400 {
    height: 400px;
}

.h-200 {
    height: 200px;
}

.h-300 {
    height: 300px;
}

.h-100vh {
    height: 100vh;
}

.dark-pink-bg {
    background-color: #FA6F6E;
}

.light-pink-bg {
    background-color: #EEAAAB;
}

.bold-txt {
    font-weight: 700;
}

.fz100 {
    font-size: 100px;
}

.border-wht {
    border: 1px solid #fff;
}

.border-light {
    border: 1px solid #F2F2F2!important;
}

.border-pink {
    border: 1px solid #EEAAAB;
}

.small, small {
    font-size: 10px;
    font-weight: 400;
}

#christmasModal .close {
    float: right;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    position: absolute;
    top: 15px;
    right: 25px;
    z-index: 999999999;
}
.rounded-10 {
    border-radius: 10px;
}

/* .rates-block {
    background-image: url('/images/2024/shipping-rates.jpg');
    background-position: center;
    background-size: cover;
} */

.rates-block p>strong {
    position: relative;
    padding-bottom: 10px;
}

.rates-block p>strong:after {
    content: "";
    border-bottom: 1px solid #fff;
    width: 50px;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.vb-pink {
    border-left: 2px solid #EEAAAB;
    height: 250px;
    width: 100px;
    text-align: center;
    margin: 40px auto;
}

.lrg-heading img {
    width: 40px;
    height: auto;
}

.badge {
    display: inline-block;
    padding: 2px 0;
    font-size: 10px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 100%;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    letter-spacing: normal;
    width: 20px;
    position: absolute;
    right: -12px;
}

.btn-primary.focus, .btn-primary:focus, .btn.focus, .btn:focus {
    box-shadow: none!important;
}

.btn {
    letter-spacing: 1.68px;
    font-size: 15px;
}

button:focus {
    outline: none;
}

.btn-primary {
    padding: 10px 20px;
    color: #fff;
    vertical-align: middle;
    font-size: 15px;
    border: none;
    text-transform: uppercase;
    border-radius: 0;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:hover, .btn-primary:focus {
    color: #fff!important;
    border-color: inherit;
    border: none;
    box-shadow: none!important;
}

.btn-primary.pink {
    background-color: #EEAAAB;
    color: #fff;
}

.btn-primary.pink:not(:disabled):not(.disabled).active, .btn-primary.pink:not(:disabled):not(.disabled):active, .show>.btn-primary.pink.dropdown-toggle {
    color: #fff;
    background-color: #EEAAAB;
    border-color: #EEAAAB;
}

.btn-primary.white, .btn-primary.white:hover {
    background-color: #fff;
    color: #FA6F6E!important;
}

.btn-primary.white:not(:disabled):not(.disabled).active, .btn-primary.white:not(:disabled):not(.disabled):active, .show>.btn-primary.white.dropdown-toggle {
    color: #FA6F6E!important;
    background-color: #fff;
    border-color: #fff;
}

.navbar {
    padding: .5rem 0rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
    color: #231F20;
    text-transform: uppercase;
    font-size: 15px;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #FA6F6E;
    border-bottom: 2px solid #FA6F6E;
}

.navbar-nav .nav-item {
    margin: 0 25px;
}

.header {
    background-color: #fff;
    height: 100px;
}

.header-icons img {
    width: 70%;
    height: auto;
    margin-left: 10px;
}

.header-icons .nav-link {
    display: inline-block;
    padding: 0;
}

.header-icons i {
    color: #EEAAAB;
    font-size: 25px;
}

.navbar-brand img {
    width: 55%;
    height: auto;
}

/* Home */
.home-header {
    background-image: url('/images/2024/home-header2.jpg');
    background-position: center;
    background-size: cover;
    position: relative;
    height: 810px;
}

.home-header .row {
    /* height: 800px; */
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
}

.home-header .header-text {
    color: #FA6F6E;
    padding-left: 3%;
    padding-top: 0;
    height: 83vh;
}

.home-header .header-text h1 {
    font-size: 80px;
    text-transform: uppercase;
    font-weight: 600;
    margin-right: 40px;
    text-align: end;
}

/* .home-header .header-text h1 {
    position: absolute;
    top: -50px;
    right: 10%;
    left: auto;
}*/

.home-header .header-text .h1 {
    font-size: 60px;
    position: absolute;
    top: auto;
    bottom: 0;
    margin: auto;
    left: 25px;
    right: 0;
} 

/* .home-header .row {
    height: 800px;
} */

.home-header .carousel-item {
    background-position: center;
    background-size: cover;
    height: 700px;
}

.home-header .carousel-caption {
    position: absolute;
    top: auto;
    right: 0;
    bottom:20px;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    font-weight: 100;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: auto;
    color: #fff;
    text-align: center;
    opacity: 1;
    transition: opacity .15s ease;
    padding: 5px 10px;
    width: 40px;
    height: 50px;
    align-self: center;
    margin: auto 0;
}

.carousel-control-prev i, .carousel-control-next i {
    font-size: 40px;
}

.only-hover {
    display: none;
}

.carousel-control-prev:hover .not-hover, .carousel-control-next:hover .not-hover {
    display:none;
}

.carousel-control-prev:hover .only-hover, .carousel-control-next:hover .only-hover {
    display: inline-block;
    background-color: #FFFFFF;
    color: #000000;
    width: 40px;
    height: 50px;
    padding: 5px 10px;
}

/* .home-header h1, .home-header .h1 {
    font-size: 160px;
    font-weight: 100;
}

.home-header h2 {
    font-size: 80px;
    font-weight: 700;
    line-height: 60px;
} */

.home-header p {
    font-size: 25px;
}

.home-shop .card {
    position: relative;
	overflow: hidden;
	background-position: center;
	background-size: cover;
	min-height: auto;
	height: 100%;
}

.home-shop .card:hover, .home-featured .card:hover {
    cursor: pointer;
}

.home-shop .img-overlay {
	position: absolute;
    top: 0;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    margin-top: 0;
    z-index: 999;
}

.home-shop .img-overlay .card-inner {
    padding: 20px;
    transition: all 1s ease;
    transform: translateY(80%);
    -webkit-transform: translateY(80%);
    opacity: 1;
    margin-top: 45%;
    animation-timing-function: cubic-bezier(0,0,0.58,1);
}

.home-shop .card:hover .img-overlay .card-inner {
    padding: 20px;
    transition: all 1s ease;
    transform: translateY(70%);
    -webkit-transform: translateY(70%);
    background-color: rgb(238 170 171 / 55%);
    margin-top: 34%;
    animation-timing-function: cubic-bezier(0,0,0.58,1);
}

.home-shop .img-overlay .card-inner .card-title {
    color: #fff;
}

.home-featured .card {
    position: relative;
	overflow: hidden;
	background-position: center;
	background-size: cover;
	min-height: auto;
}

.home-featured .img-overlay {
	position: absolute;
    top: auto;
    bottom: 0;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    margin-top: 0;
    z-index: 999;
    overflow: hidden;
}

.home-featured .img-overlay .card-inner {
    padding: 10px 15px;
    transition: all 0.8s ease;
    transform: translateY(80%);
    -webkit-transform: translateY(80%);
    opacity: 1;
    margin-top: 63%;
    animation-timing-function: cubic-bezier(0,0,0.58,1);
}

.home-featured .card:hover .img-overlay .card-inner {
    padding: 10px 15px;
    transition: all 0.8s ease;
    transform: translateY(70%);
    -webkit-transform: translateY(70%);
    background-color: rgb(238 170 171 / 50%);
    margin-top: 47%;
    animation-timing-function: cubic-bezier(0,0,0.58,1);
}

/* .home-featured .img-overlay .card-inner {
    padding: 10px 15px;
    transition: all 1s ease;
    transform: translateY(70%);
    -webkit-transform: translateY(70%);
    background-color: rgb(238 170 171 / 50%);
    margin-top: 36%;
    opacity: 0;
}

.home-featured .card:hover .img-overlay .card-inner {
    padding: 10px 15px;
    transition: all 1s ease;
    transform: translateY(80%);
    -webkit-transform: translateY(80%);
    opacity: 1;
    margin-top: 49%;
} */

.home-featured .card-title {
    font-size: 15px;
    font-weight: 500;
}

.home-featured .img-overlay .card-inner a {
    text-transform: uppercase;
    font-weight: 400;
    vertical-align: middle;
}

.home-featured .img-overlay .card-inner a>i {
    vertical-align: middle;
}

.our-story {
    background-image: url('/images/website/our story.jpg');
    background-position: center;
    background-size: cover;
    padding: 5% 0;
}

.our-story img {
    width: 4%;
    display: block;
    margin: 40px auto;
}

.our-story h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 50px;
}

.testimonials {
    background-color: #FA6F6E;
    padding: 5% 0;
}

.testimonials p {
    color: #fff;
}

.testimonials img {
    width: 5%;
    display: block;
    margin: 40px auto;
}

.testimonials .carousel-inner {
    position: relative;
    width: 100%;
    min-height: 200px;
    overflow: hidden;
}

.testimonials .carousel-indicators {
    position: absolute;
    right: 0;
    bottom: -10px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
    margin-bottom: 0;
}

.testimonials .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 5px;
    height: 5px;
    border: 1px solid #fff;
    border-radius: 100%;
    background-color: transparent;
}

.testimonials .carousel-indicators .active {
    background-color: #fff!important;
}

.newsletter {
    background-image: url(/images/2024/newsletter-background.jpg);
    background-position: bottom;
    background-size: cover;
    padding: 11% 0;
    height: 90vh;
}

/* .newsletter .d-flex {
    height: 80vh;
    padding-bottom: 5vh;
    align-items: flex-end;
    align-content: flex-end;
    justify-content: center;
} */

.newsletter p {
    color: #000;
    text-align: center;
}
.newsletter h3>span {
    font-size: 110px;
    font-weight: 600;
}
.newsletter h3 {
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 10%;
    color: #FA6F6E;
}

/* About page */
.other-page-header {
    background-position: center;
    background-size: cover;
    height: 800px;
    padding: 0;
}

/* .other-page-header h1 {
    display: inline-block;
    color: #FFF;
    position: relative;
    padding-bottom: 10px;
}

.other-page-header h1:after {
    content: "";
    border-bottom: 3px solid #EEAAAB;
    width: 100px;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
} */

.other-header-text {
    color: #FA6F6E;
    text-align: left;
    height: 800px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.other-header-text .h1 {
    color: #FA6F6E;
    text-align: center;
    font-size: 130px;
    line-height: 60px;
    font-weight: 600;
}

.other-header-text h1 {
    color: #FA6F6E;
    text-align: center;
    font-size: 200px;
}

.contact-header .h1 {
    font-size: 80px!important;
}

.about, .contact,.thank-you-page, .cart-page {
    padding: 5% 0;
}

.contact a {
    color: #242121;
}

.error, .error2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output, .output2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #6dd8a1;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

#map {
    width: 100%;
    height: 300px;
}

.gm-style img {
    max-width: 30%;
    margin-bottom: 20px;
}

.gm-style .gm-style-iw-c, .gm-style .gm-style-iw-d {
    min-height: 170px;
    text-align: center;
}

/* Shop */
.shop-sidebar {
    border-bottom: 1px solid #888888;
}

.shop-sidebar .card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 0;
}

.shop-sidebar .card {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    padding: 0;
}

.shop-page .card .btn-primary {
    min-width: 150px;
    text-align: center;
    padding: 10px 30px!important;
}

.shop-sidebar .card li {
    padding-left: 15px;
    line-height: 30px;
    vertical-align: middle;
}

.shop-sidebar .card li>a {
    color: #3E4C60;
}

.main-cat.active{
    color: #FA6F6E;
}

.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    color: #000000;
}

.breadcrumb a {
    color: #000000;
}

/* Product page */
.thumb-gallery {
    max-height: 300px;
    overflow-y: auto;
}

.thumb-gallery::-webkit-scrollbar {
    height: 10px;
    width: 0.5em!important;
    border-radius: 50px;
}
 
.thumb-gallery::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0);
    height: 10px;
    background-color: transparent;
}
 
.thumb-gallery::-webkit-scrollbar-thumb {
    border-radius: 50px;
    background-color: #eeaaab42;
    outline: none;
    height: 10px;
}

.qty-up {
    position: absolute;
    top: 0px;
    left: auto;
    /* font-size: 24px; */
    color: #B7B7B7;
    bottom: auto;
    vertical-align: top;
}

.qty-up i {
    vertical-align: top;
    font-size:24px;
}

.qty-down {
    position: absolute;
    top: auto;
    left: auto;
    /* font-size: 24px; */
    color: #B7B7B7;
    bottom: 0;
    vertical-align: bottom;
}

.qty-down i {
    vertical-align: bottom;
    font-size:24px;
}

.qty-final {
    border-radius: 0;
    width: 40px;
    height: 40px;
    outline: none;
    border: 1px solid #B7B7B7;
    text-align: center;
    margin-right: 10px;
}

.product-block select {
    width: 100%;
}

/* Range slider */
.min-filter {
    font-size: 15px;
}

input[type=range] {
    -webkit-appearance: none;
    margin: 10px 0;
    width: 100%;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    background: #F2F2F2;
    border-radius: 25px;
    border: 0px solid #000101;
}

input[type=range]::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    border: 0px solid #000000;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    background: #EEAAAB;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -5px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #F2F2F2;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    background: #F2F2F2;
    border-radius: 25px;
    border: 0px solid #000101;
}

input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    border: 0px solid #000000;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    background: #DEB5A2;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -5px;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    border-width: 39px 0;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #F2F2F2;
    border: 0px solid #000101;
    border-radius: 3px;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}

input[type=range]::-ms-fill-upper {
    background: #F2F2F2;
    border: 0px solid #000101;
    border-radius: 3px;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}

input[type=range]::-ms-thumb {
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    border: 0px solid #000000;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    background: #DEB5A2;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -5px;
}

input[type=range]:focus::-ms-fill-lower {
    background: #F2F2F2;
}

input[type=range]:focus::-ms-fill-upper {
    background: #F2F2F2;
}

/* Form */
.form-control {
    border: 1px solid #F2F2F2;
    padding: 20px;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #0000001A;
    outline: 0;
    box-shadow: none;
}

textarea.form-control {
    height: 150px;
    padding: 20px;
    border: 1px solid #F2F2F2;
}

.custom-select {
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: url('/images/icons/angle-down-light.png') no-repeat right 0.70rem center/12px 7px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.checkout-page input[type=checkbox], .checkout-page input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    line-height: 20px;
    vertical-align: middle;
    height: 17px;
}

.custom-control-input:not(:disabled):active~.custom-control-label::before {
    color: #fff;
    background-color: #fff;
    border-color: #fff;
}

.custom-control-label::before {
    background-color: transparent;
    border-radius: 100%;
    border: #fff solid 1px;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: #fff;
    border-color: #fff;
    color: #fff;
    box-shadow: none;
    border-radius: 100%;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background-image: none;
}

.custom-checkbox .custom-control-label::before {
    border-radius: 100%;
}

/* Pagination */
.pagination {
    display:block;
    margin-top: 20px;
}

.page-item {
    display:inline-block;
}

.pagination .page-link.active-page {
    font-weight:bold;
    color:#DEB5A2;
}

.pagination .page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #3E4C60;
    background-color: transparent;
    border: 0;
}

/* Tables */
.table td, .table th {
    vertical-align: middle;
}

/* Footer */
.footer {
    padding-top: 5%;
}

.footer-social i {
    color: #EEAAAB;
    font-size: 25px;
}

.footer a {
    color: #343434;
}

#mc_embed_signup {
    background: #fff;
    clear: left;
    font-family: 'Noto Sans', sans-serif;
    width: 600px;
}

#mc_embed_signup input.email {
    font-family: 'Noto Sans', sans-serif;
    font-size: 15px;
    display: block;
    padding: 0 0.4em;
    min-height: 32px;
    width: 96%;
    min-width: 130px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 10px 0;
}

#mc_embed_signup .button {
    clear: both;
    background-color: #EEAAAB!important;
    padding: 10px 20px;
    color: #fff;
    vertical-align: middle;
    font-size: 15px;
    border: none;
    text-transform: uppercase;
    border-radius: 0!important;
}